Subject: Re: Training Report - India - 24.12.2018 - Day I
From: Valentina Cante <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Maiwenn Gouthe <[email-masked]>, David Lee <[email-masked]>, Brian Sexton <[email-masked]>, Jana Garbe <[email-masked]>
Date: Fri, 28 Dec 2018 09:30:34 +0000

Thank you Urvika,

Yesterday evening Brian informed me that Pooja Khanka left, so i deleted him.

Can you please ask Yuri to log out and log in again to resubmit the Shipping and Delivery quiz?

Kind Regards,

Valentina Cante

Training & Quality

________________________________
From: Urvika Chaudhary <[email-masked]>
Sent: Friday, December 28, 2018 6:31:54 AM
To: Valentina Cante
Cc: Maiwenn Gouthe; David Lee; Brian Sexton; Jana Garbe
Subject: Re: Training Report - India - 24.12.2018 - Day I

Hi Valentina,

Thank you for the above feedback.

Pooja Khanka' s credentials have been closed as she did not showed up for the training after the first day.

Yuri Koisako did the Shipping and Delivery quiz however she failed to submit the same as the system showed an error with one of the question- attaching the error.

Please let me know if you need further assistance on this.

Urvika Chaudhary
Training Manager
________________________________
Live Salesman
[email-masked]
www.livesalesman.com<https://protect-eu.mimecast.com/s/RyTyC5QEBsZXD0Ztz6COW?domain=livesalesman.com>

________________________________
From: "Valentina Cante" <[email-masked]>
To: "Urvika Chaudhary" <[email-masked]>
Cc: "maiwenn gouthe" <[email-masked]>, "David Lee" <[email-masked]>, "Brian Sexton" <[email-masked]>, "Jana Garbe" <[email-masked]>
Sent: Thursday, 27 December, 2018 23:08:57
Subject: Re: Training Report - India - 24.12.2018 - Day I

Hi Urvika,

Please see below the results until today (Day IV- 27/12/2018)

GEO

Team

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

Shipping and Delivery

Cancelled & Postponed events

Teams

LMS

Wrong Tickets

RAG

Payment

Alternative delivery plans

Brazil Market

GDPR

IT Soccer

ES / DE / TR football

AVERAGE by agent

India

Training_India

B. Bilwal

90.00%

100.00%

100.00%

50.00%

80.00%

100.00%

100.00%

100.00%

100.00%

100.00%

92.86%

80.00%

100.00%

100.00%

92.35%

India

Training_India

P. Khanka

80.00%

90.00%

100.00%

80.00%

87.50%

India

Training_India

Y. Koisako

80.00%

90.00%

100.00%

100.00%

100.00%

100.00%

80.00%

90.00%

100.00%

92.86%

93.33%

100.00%

83.33%

93.04%

India

Training_India

S. Merloni

80.00%

90.00%

100.00%

80.00%

90.00%

100.00%

100.00%

100.00%

80.00%

100.00%

92.86%

80.00%

100.00%

61.11%

89.57%

GEO

Team

Agent

CIAN I

CIAN II

CIAN III

Account Recovery

Phone Exercise

India

Training_India

B. Bilwal

Passed

Passed

Passed

Passed

India

Training_India

P. Khanka

Passed

India

Training_India

Y. Koisako

Passed

Passed

Passed

Passed

India

Training_India

S. Merloni

Passed

Passed

Passed

Not passed

Yuri Koisako has not submitted the Shipping and Delivery quiz.

is Pooja Khanka still in training? He didn't submit the CIAN exercise, the Shipping and Delivery, Cancelled & Postponed events, Teams, LMS, Wrong Tickets, RAG, Payment, BR Market and GDPR Quiz

Kind Regards,

Valentina Cante

Training & Quality

________________________________
From: Valentina Cante
Sent: Monday, December 24, 2018 4:54:51 PM
To: [email-masked]
Cc: Maiwenn Gouthe; David Lee; Brian Sexton; Jana Garbe
Subject: Training Report - India - 24.12.2018 - Day I

Hi Urvika,

Please see below the results after Day I:

Overall they all did a good job,
Samuele Meroni should repeat the Account recovery quiz, unfortunately he forgot to specify the blurb to use and he didn't compose a CIAN note.
Bhawna Bilwal is a bit confused on Fulfilment, he should review the module and repeat the quiz.

Kind Regards,

Valentina Cante

Training & Quality